body * {
     /*font-family: 'Open Sans', sans-serif; */
     /*font-family: 'Lato', sans-serif;   */
     /*font-family: 'Roboto', sans-serif;*/
     font-family: 'Poppins', sans-serif;
}
html {
	-webkit-font-smoothing:antialiased !important;
}
/* Hides bxslider images until JS has fully loaded */
#siteslides{
	visibility: hidden;
	max-width: 2000px;
	margin: 0 auto;
}
.txtcenter{
	text-align: center;
}
.txtright{
	text-align: right;
}
img{
	max-width: 100%;
}
.site-title{
	margin: 0;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}


/* CONTACT PAGE */
#contact-map {
	width: 100%;
	height: 350px;
}

/* FooBox Forms */
.fbx-item-html {
	width:100% !important;
}

/************************************************************************************
BX Slider FIXED Height
*************************************************************************************/
.bx-wrapper img {
	/**
	 * We DO NOT want the main slide image to resize as the screen width is reduced so set max-width to 0px. 
	 * Alternatively you can set a fixed width to get the image to ift better on smaller screen
	*/
	/*max-width: 1024px;*/
}
.bxslider li, .bx-wrapper, .bx-viewport{
	/**
	 * Set your desired Fixed Height	  
	*/
	/*height: 300px;*/
}

/************************************************************************************
MOBILE NAVIGATION
*************************************************************************************/

.slideout-menu {		
	width: 250px;
	position: fixed;
	top: 0;	
	left:-250px; 
	height: 100%; 
	background: #333;
	z-index: 100;
	overflow-y: scroll;
}

.slideout-menu i {
	font-family: "FontAwesome";
	font-size: 1.5rem;
}
.screen-reader-text{
	right: 0;
}
.slideout-menu h3 {	
	margin: 0;
	position: relative;
	padding: 12px 10px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	border-bottom: 4px solid #222;
}

/* Style up the toggle menu "x" */
.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 1;
	background: #222;
	color: #999;
	text-decoration: none;
	vertical-align: top;
}

.slideout-menu .slideout-menu-toggle:hover {
	color: #fff;
}

/* Give the menu container some love */
.slideout-menu ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
	margin: 0;
	padding: 0;
}

/* And now the list items */
.slideout-menu ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}

/* The anchor elements within the list items */
.slideout-menu ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

.slideout-menu ul li a button  {
	position: absolute;
	right: 10px;
}

.slideout-menu ul li a:hover {
	/*background: #000;
	color: #fff;*/
}

.slideout-menu ul li a i {
	position: absolute;
	top: 15px;
	right: 10px;
	opacity: .5;
}

.dropdown-toggle {
    background-color: transparent;
    border: 0;    
    content: "";
    height: 42px;
    padding: 0;
    position: absolute;
    text-transform: lowercase;
    top: 3px;
    right: 0;
    width: 42px;
}

.dropdown-toggle:after {
	font-family: "FontAwesome";
    color: white;
    content: "\f078";    
    line-height: 42px;
    position: relative;
    top: 0;
    left: 1px;
    width: 42px;
}

.dropdown-toggle.sub-menu-on:after {
	content: "\f077";    
}

/* Submenu */
.slideout-menu ul .sub-menu {
	display: none;
}

.slideout-menu ul .sub-menu li {
	border: 0;
	background: #706f6f;
}



/************************************************************************************
Header
*************************************************************************************/
.searchback{
	position: fixed;
	top: 0;
	z-index: 99999;
	background: rgba(0,0,0,0.80);
	width:100%;
	height:100%;
	display: none;
}
.searchformholder{
	position: fixed;
	top:45%;
	left:0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: none;
	z-index: 999999;
	width: 100%;
	max-width: 700px;
}
.searchformholder input.search-field::-webkit-input-placeholder {
   color: #fff;
}
.searchformholder input.search-field:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
.searchformholder input.search-field::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}
.searchformholder input.search-field:-ms-input-placeholder {  
   color: #fff; 
}
.searchformholder input.search-field {
  height: 70px;
  font-size: 55px;
  display: inline-block;
  font-weight: 300;
  border: none;
  outline: none;
  color: #fff;
  background: none;
  cursor: pointer;
  border-bottom: 1px solid #fff;
  width: 83%;
  cursor: text;
}
.searchformholder .search-form input[type="submit"] {
  height: 67px;
  width: 63px;
  display: inline-block;
  color:red;
  float: right;
  background: url(../images/search-icon.png) center center no-repeat;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity .4s ease;
}
.searchformholder .search-form input[type="submit"]:hover {
  opacity: 0.8;
}

/************************************************************************************
Theame Styles
*************************************************************************************/
.bgcolor{
	background-color: #00aeef;
}
.navbar{
	background-color: transparent;
}
.displayinline{
	display: inline-block;
}
.mini-menu{
	text-align: right;
}
h1{
	font-weight: 800;
	font-size: 30px;
	margin: 0;
    line-height: 1;
    letter-spacing: -0.04em;
}
h2{
	font-weight: 800;
	font-size: 27px;
    line-height: 1;
    color: #fff;
    letter-spacing: -0.04em;
}
h3{
    font-weight: 800;
    font-size: 24px;
    color: #fff;
    line-height: 1;
    letter-spacing: -0.045em;
}
h4{
	font-weight: 800;
	font-size: 20px;
}
p{
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	margin: 0;
}
.nav-menu li a {
	font-size: 13px;
	color: #fff;
	padding: 30px 19px;
    font-weight: 400;
}
a{
	color: #00aeef;
	font-size: 16px;
	font-weight: 800;
}
a:hover{
	text-decoration: none;
	color: #ffff00;
}
#menu-mini-menu li a{
	color: #beeeff;
	font-size: 14px;
	padding: 20px 15px;
}
.right-menu-border{
	border-bottom: 1px solid rgba(128, 215, 247, 0.3);
	float: right;
}
#menu-mini-menu li a:first-child{
	padding-left:0px;
}
.main-navigation{
    padding: 20px 0;
}
.white_banner_bg{
	background-color: #fff;
}
h1 span{
	color: #00aeef;
}
.banner-title{
	padding: 20px;
}
li{
	list-style-image: url(../images/list-ltem.png);
}
.blue-bg{
	background: linear-gradient(to top, rgba(0,174,239,1) 30%,rgba(0,0,0,1) 130%), url(../images/home-background.png);
}
.bannertwotitle{
	padding: 50px 5px 50px 20px;
	margin: 0;
}
.banner-ul{
	margin-top: 0;
    padding-left: 60px;
}
.banner-ul li{
	font-size: 14px;
	color: #fff;
}
.banner_split p{
	color: #000;
	margin: 30px 0 60px;
}

.banner_split a{
    background: #00aeef;
    color: #fff;
    padding: 20px 27px;
    font-size: 14px;
    box-shadow: yellow 5px 5px;
}
.wrap-position{
	position: relative;
}
.homecat{
	margin-top: 2%;
}
.oneper{
	margin-top: 2%;
}
.positionrel{
	position: relative;
}
.frm_submit button{
    background: #00aeef !important;
    color: #fff !important;
    padding: 20px 27px !important;
    font-size: 22px !important;
    box-shadow: yellow 5px 5px !important;
    text-transform: lowercase !important;
    border: none !important;
     -webkit-border-radius: 0 !important; 
     border-radius: 0 !important; 
}
.frm_style_newsletter.with_frm_style .form-field{
	display: inline-block;
}
.frm_style_newsletter.with_frm_style fieldset{
	text-align: center;
}
.site-footer{
	margin-top: 100px;
}
.site-footer h3{
	margin-bottom: 10px;
}
.frm_style_newsletter.with_frm_style .form-field{
	margin: 10px;
	width: 95%;
}
.frm_forms.frm_style_newsletter.with_frm_style{
	margin-top: 30px;
    margin-bottom: 30px;
}
.footer_nav li a{
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	line-height: 29px;
	padding-left: 10px;
}
.footer_nav{
	padding: 0 0 0 10px;
}
.footer_nav li{
	list-style-image: url(../images/footer-ltem.png);
}
.footer-menus{
	border-top: 1px solid #669cb0;
	border-bottom: 1px solid #669cb0;
	padding: 30px 0 125px;
	padding-left: 30px;
}
.site-footer h4{
	color: #fff;
}
.footer-content p{
	margin-bottom: 15px;
}
.websiteni{
	font-weight: normal;
	color: #fff;
}
.tech-stuff{
	padding: 40px 0 50px 0;
}
.thumb-link{

}
.padpercent{
	padding: 0 1%;
}
.displayondesk{
	display: none;
}
.mobhead{
    position: fixed;
    width: 100%;
    display: block;
    z-index: 99999;
    background: #fff;
    color: #fff;
    top: 0
}
.mobhead a i.hideme{
    display: none;
}
a i.hideme-new{
    display: none;
}
.menu-wrap {
    opacity: 0.95;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    max-height: 0;
    height: 0; 
    z-index: 100;
    -webkit-transition: opacity 0.2s, max-height 0.5s, padding 0.5s;
    transition: opacity 0.2s, max-height 0.5s, padding 0.5s;
    overflow: hidden;
}
.menu-wrap.open {
    position: fixed;
    top: 60px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    max-height: 100%;
    padding: 50px 0;
    text-align: center;
}
.site-main{
    padding-top: 88px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 100%;
}
.floatright{
	float: right !important;
}
.text-wrap{
	padding: 20px;
}
.woocommerce-LoopProduct-link p{
	padding: 20px;
}
.single-btns a{
    background: #00aeef;
    color: #fff;
    padding: 20px 27px;
    font-size: 14px;
    box-shadow: yellow 5px 5px;
    display: block;
    margin-top: 50px;
    text-align: center;
    width: 60%;
    margin: 2.5% auto;
}
.dark-btn{
	background: #00425b !important;
}
.specifications{
	width: 100%;
	float: left;
	padding-top: 30px;
}
.single-btns{
	width: 100%;
	float: left;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    width: 70%;
    margin: auto;
}
.single-related-products{
    background: #00425b;
    padding: 20px;
    height: 100%;
}
.related-products-section .type-product{
	padding: 0;
}
.woocommerce div.product .woocommerce-tabs .panel{
	padding-top: 30px;
}
#menu-button{
    float: right;
    padding: 44px;
    padding-left: 0;
}
.accessories-box{
	position: relative;
}
.internal-content p{
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 30px;
}
.internal-content p:first-child{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 50px;
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single{
	background: transparent;
}
.frm_style_formidable-style.with_frm_style .form-field input:not([type=file]):focus, .frm_style_formidable-style.with_frm_style select:focus, .frm_style_formidable-style.with_frm_style textarea:focus, .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=text], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=password], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=email], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=number], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=url], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=tel], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=search], .frm_form_fields_active_style, .frm_style_formidable-style.with_frm_style .chosen-container-active .chosen-choices{
	background: transparent;
}
#field_5l2gf{
	width: 320px !important;
}
#field_m3d66{
	width: 320px !important;
}
.contact-submit{
	width: 210px!important;
	font-weight: 800!important;
}
.contact-us-info{
	text-align: center;
}
.contact-title{
	padding: 35px 70px;
	color: #fff;
}
.contact-content{
	padding-top: 60px;
	padding-bottom: 55px;
}
.contact-content p{
	font-size: 18px;
}
.contact-us-info .frm_style_formidable-style.with_frm_style fieldset{
	position: relative;
}
.fbx-light .fbx-close, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-inner, .fbx-light .fbx-loader, .fbx-light .fbx-next, .fbx-light .fbx-pause, .fbx-light .fbx-play, .fbx-light .fbx-prev, .fbx-light .fbx-social-toggle, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before {
    background-color: transparent;
    border: none;
    box-shadow: none;
    text-align: center;
}
.fbx-light, .fbx-light .fbx-caption, .fbx-light .fbx-open-caption, .fbx-light.fbx-phone .fbx-social{
	background-color: rgba(0,0,0,0.9);
}
.pop-out-contact .frm_form_fields .frm_form_field input{
	background: #fff;
}
.pop-out-contact .frm_form_fields .frm_form_field textarea{
	background: #fff;
}

.frm_style_enquiry-style.with_frm_style fieldset{
	position: relative;
}
#field_4j8k4{
	height: 190px;
}
.enquiry_submit{
	text-align: center;
}
.pop-out-contact p{
    padding: 40px 50px 75px;
    font-size: 18px;
}
.pop-out-contact h1{
    color: #fff;
}
.woocommerce ul.products li.product h3{
	font-size: 20px;
	letter-spacing: -0.04em;
	padding: 30px 0;
}
#projectitems .mix{
	display: none;
    vertical-align: top;
}
.mix li{
	list-style: none;
}
.mix{
	width: 100%;
}
.gridheight h3{
	height: 50px;
}
.txthjeight p{
	height: 140px;
}
.filterbtns {
    list-style: none;
    padding: 0;
    text-align: left;
    margin: 40px 0 80px;
    text-align: center;
}
.filterbtns li{
	display: inline-block;
    cursor: pointer;
}
.filter {
    padding: 5px 15px;
    font-size: 24px;
}
.f_label strong {
    font-size: 24px;
}
.filter.active {
    background: #000;
    color: #fff;
}
.thumb-link:hover .catmore-info{
	display: block;
}
.thumb-link:hover .wp-post-image{
	display: none;
}
.catmore-info p{
	display: block !important;
}
#menu-item-41{
	display: none;
}



/************************************************************************************
WooCommerce Styles
*************************************************************************************/
.woocommerce ul.products li.product a img{
	width: auto;
	margin: 0 auto;
    padding: 30px
}
.woocommerce-LoopProduct-link{
	text-align: center;
}
.homepage-feature li .product_type_simple{
	display: none;
} 
.woocommerce ul.products li.product{
    margin: 0 1%;
    width: 23%;
}
.image-border{
    border: 1px solid rgba(255, 255, 255, 0.3);
    outline: 1px solid rgba(255, 255, 255, 0.5);
	outline-offset: -4px;
}
.homecat .image-border{
    border: none;
    outline: none;
	outline-offset: 0;
}
.catmore-info{
	background: #00aeef;
	color: #fff;
	height: 162px;
	text-align: center;
	display: none;
}
.home .catmore-info{
	height: 163px;
}
.catmore-info a{
	color: #fff;
	border: 1px solid #fff;
	padding: 20px;
}
.homecat h3{
	display: none;
}
.homecat li .product_type_simple{
	display: none;
} 
.homecat p{
	display: none;
}
.homecat .woocommerce ul.products li.product {
    width: 100%;
}
.homecat .woocommerce ul.products li.product a img {
    padding: 0;
    height: 210px;
}
/*.homecat img{
	height: 180px;
}*/
.floatleft{
	float: left;
}
.accessories-box{
	background: #fff;
}
.acc-box-content{
	padding: 50px 20px 50px 20px;
}
.accessories-box p{
	color: #000;
	margin-bottom: 50px
}
.accessories-box a{
    background: #00aeef;
    color: #fff;
    padding: 20px 27px;
    font-size: 14px;
    box-shadow: yellow 5px 5px;
}
.acc-box-content h2{
	color: #000;
	margin: 0;
	margin-bottom: 50px;
}
.catmore-info p{
	padding: 20px 10px;
	font-size: 18px;
}
.product_type_simple{
	display: none !important;
}
.woocommerce .woocommerce-ordering select{
	display: none;
}
.woocommerce-result-count{
	display: none;
}
.woocommerce-breadcrumb{
	text-align: center !important;
	color: #fff !important;
	font-weight: 800 !important;
    padding: 60px !important;
    padding-bottom: 0 !important;
}
.woocommerce-breadcrumb a{
	color: #fff !important;
	font-weight: normal !important;
}
.new-product-soon{
    width: 95%;
    list-style-type: none;
    list-style-image: none;
    float: left;
    margin: 2.5%;
}
.term-industrial-vacuum-cleaners ul.products{
	width: 100%;
	float: left;
}
.term-industrial-vacuum-cleaners ul.products li.product {
    margin: 2.5%;
    width: 95%;
}
.new-product-soon h3{
	font-size: 20px;
	letter-spacing: -0.04em;
	padding: 30px 0;
	margin: 0;
    text-align: center;
}
.new-product-soon img{
    width: auto;
    margin: 0 auto;
    padding: 30px;
    display: block;
}
.page-title{
    text-align: center;
    color: #fff;
    padding: 30px;
}
.right-side-single{
	float: left;
	width: 100%;
	padding: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	display: none;
}
.single-product div.product div.images img {
    display: block;
     width: auto; 
    height: auto;
    box-shadow: none;
    margin: auto;
    padding: 60px;
}
.right-side-single h2{
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
}
.specifications ul{
	padding: 0;
	margin-left: 15px;
}
.specifications ul li{
	padding-left: 15px;
    padding-bottom: 5px;
    color: #fff;
}
.right-side-single h1{
	color: #fff;
}
.product-reviews{
	padding-top: 110px;
}
.product-reviews h2{
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
}
.homecat .product{
	text-align: center;
}
.page-right-content h1{
    padding: 35px 0 50px;
    color: #fff;
    font-size: 30px;
}
.page-right-content .woocommerce-breadcrumb {
    text-align: left !important;
}
.internal-content span{
	font-size: 28px;
	font-weight: 800;
}
.left-internal-image img{
	max-width: 300px;
}
.left-internal-image{
	position: relative;
}
.left-internal-image{
	text-align: center;
}
.site-content{
	padding: 60px 0 0 0;.
}
.page-right-content{
	padding: 20px !important;
}
.woocommerce-breadcrumb{
	padding: 0px!important;
}
.internal-content ul li{
	padding-bottom: 10px;
	color: #fff;
}
.info-link{
	display: inline-block;
	font-size: 20px;
	color: #fff;
}
.yellow-link{
	color: #ffff00;
}
.info-link img{
	padding-right: 15px;
}
.page-template-page-contact .content-area{
	padding-bottom: 200px;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{
	background: transparent;
	color: #ffff00;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	color: #ffff00;
	font-style: normal;
}
.frm_style_enquiry-style.with_frm_style .form-field{
	text-align: center;
}
.white_banner_bg{
	padding-right: 0!important;
}
.term-accessories .image-border {
    border: none;
    outline: none;
    outline-offset: 0;
}
.product-reviews{
	padding-top: 25px;
}
.said_by{
	font-style: italic;
	padding-top: 20px;
}
.displayblock{
	display: block !important;
}



/************************************************************************************
404 Page
*************************************************************************************/

.site-content-404 {
	text-align: center;
}

.wrapper-404 {
	padding-top: 55px;
	padding-bottom: 55px;
}

.wrapper-404 * {
	color: #f8d00c; /* <-- change to desired colour */
}

.wrapper-404 a {
	text-decoration: underline;
}

.icon-404-icon {
	background: #f8d00c; /* <-- change to desired colour */
	width: 179px;
	height: 149px;	
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 15px;
}

.header-404 {
	
}

.header-404 span {
	position: relative;
	display: inline-block;	
	font-size: 4rem;
}

.header-404 span:before {
	content: "";
	border-bottom: 5px solid #f8d00c; /* <-- change to desired colour */
	position: absolute;
	width: 40px;
	top:50%;
	left:-55px;
}

.header-404 span:after {
	content: "";
	border-bottom: 5px solid #f8d00c; /* <-- change to desired colour */
	position: absolute;
	width: 40px;
	top:50%;
	right:-55px;
}

.header-404 .title-404 {
	margin: 0;
	font-weight: normal;	
	color: white;
	background: #f8d00c; /* <-- change to desired colour */
	width: 50%;
	max-width: 350px;
	margin: 15px auto;
	position: relative;	
}

.header-404 .title-404:before {
	content: '';
    border: 62px solid #f8d00c;
    border-left-color: transparent;
    border-left-width: 30px;
    position: absolute;
    top: 0;
    left: -60px;
}

.header-404 .title-404:after {
	content: '';
    border: 62px solid #f8d00c;
    border-right-color: transparent;
    border-right-width: 30px;
    position: absolute;
    top: 0;
    right: -60px;
}

.header-404 .title-404 h1 {
	color: white;
	font-size: 6rem;
	font-weight: normal;
	z-index: 1001;
	position: relative;
	margin: 0;
}

.header-404 h2 {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: normal;
	margin: 15px 0 48px 0;
}

.content-404 {
	width: 90%;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
}

.content-404 p:first-child {
	margin-bottom: 25px;
}

/************************************************************************************
Larger than 200
*************************************************************************************/
@media screen and (min-width: 200px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

}
/************************************************************************************
Larger than 600
*************************************************************************************/
@media screen and (min-width: 600px) {

		#frm_field_75_container{
    	position: absolute !important;
    	right: 0 !important;
	}
}
/************************************************************************************
Larger than 769
*************************************************************************************/
@media screen and (min-width: 769px) {

	.twocols{width:49%; margin-right: 2%;float: left;margin-bottom: 20px;}
	.twocols:nth-child(2n+2){margin-right: 0%;}
	.twocols:last-child{margin-right: 0%;}
	.threecols{width:32%; margin-right: 2%;float: left;margin-bottom: 20px;}
	.threecols:nth-child(3n+3){margin-right: 0%;}
	.threecols:last-child{margin-right: 0%;}
	.threecolstwo{width: 65%;margin-right: 0%;float: left;margin-bottom: 20px;}
	.fourcols{width:23.5%; margin-right: 2%;float: left;}
	.fourcols:nth-child(4n+4){margin-right: 0%;}
	.fourcols:last-child{margin-right: 0%;}

	/* 404 */
	.wrapper-404 {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.header-404 span:before {
		width: 65px;
		left: -85px;
	}

	.header-404 span:after {
		width: 65px;
		right: -85px;
	}
    .banner_split{
		width: 50%;
		float: left;
	}
	.banner_split_two{
	    background-image: linear-gradient(to bottom,rgb(255, 255, 255) 20%,rgb(194, 208, 235) 100%);
		overflow: hidden;
	}
/*	.banner_split_two video{
		margin-top: 25px;
	}*/
	.site-main{
    	padding-top: 130px;
	}
	.banner-title{
		padding: 70px 50px 75px 50px;
	}
	.woocommerce.columns-4 ul.products li.product {
    	width: 22.75% !important;
	}
	.blue-bg{
		background: linear-gradient(to bottom, rgba(0,174,239,1) 30%,rgba(0,0,0,1) 130%), url(../images/home-background.png);
	}
	h2 span{
		color: #00aeef;
	}
	.text-wrap{
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.homepage-feature{
		padding: 100px 0;
	}
	.bannertwotitle{
		padding: 70px 5px 50px 35px;
		margin: 0;
	}
	.woocommerce-breadcrumb{
		padding: 20px 0 0 0 !important;
	}
	.main-content-single{
		padding-top: 70px;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
		width: 41.667%;
	}
	.right-side-single{
		width: 41.667%;
		float: left;
		padding: 0;
	}
	.right-side-single h1{
		color: #fff;
		padding-bottom: 100px;
	}
	.product_cat-accessories .right-side-single h1{
		color: #fff;
		padding-bottom: 0px;
	}
	.specifications{
		width: 60%;
		padding: 0 20px 0 0;
	}
	.specifications ul li{
   		padding-bottom: 15px;
	}
	.single-btns{
		width: 40%;
	}
	.single-btns a{
	    background: #00aeef;
	    color: #fff;
	    padding: 20px 27px;
	    font-size: 16px;
	    box-shadow: yellow 5px 5px;
	    display: block;
	    text-align: center;
	    width: 100%;
	    margin: 50px 0 0 0;
	}
	.woocommerce div.product .woocommerce-tabs .panel{
		padding-top: 0px;
	}
	.related-products-section{
    	padding-top: 120px;
	}
	.frm_style_newsletter.with_frm_style .form-field{
		width: inherit;
	}
	.frm_forms.frm_style_newsletter.with_frm_style{
		margin-top: 30px;
    	margin-bottom: 120px;
	}
	.footer-menus{
		padding: 80px 0 125px;
	}
	.text-wrap {
    	padding: 0px;
	}
	.text-wrap h2 span{
		color: #000;
	}
	.term-industrial-vacuum-cleaners ul.products{
		width: 100%;
		float: left;
	}
	.term-industrial-vacuum-cleaners ul.products li.product {
    	margin: 0 1%;
    	width: 23%;
	}
	.new-product-soon{
	    width: 25%;
	    list-style-type: none;
	    list-style-image: none;
	    float: left;
	    margin: inherit;
	}
	.page-title{
    	padding: 30px 0 70px;
	}
	.left-internal-image img{
		position: absolute;
		max-width: 100%;
		max-height: 100%;
		left: 0;
		right: 0;
		margin: auto;
		text-align: left;
	}
	.site-content{
		padding: 0;
	}
	.page-right-content{
		padding: 0 !important;
	}
	.page-right-content h1{
    	padding: 35px 0 100px;
    	font-size: 48px;
	}
	.contact_frm_submit{
		position: absolute;
		right: 170px;
	}
	.mix{
		width: 33%;
	}
	.acc-box-content{
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

}

/************************************************************************************
Larger than 1000
*************************************************************************************/
@media screen and (min-width: 1000px) {
	.cat-boxes .grid-6{
		width: 33%;
	}
}


/************************************************************************************
Larger than 1080
*************************************************************************************/
@media screen and (min-width: 1080px) {

	/* REMOVING FIXED HEIGHT ON BX SLIDER */
	.bx-wrapper img {
		max-width: 100%;
	}
	.bxslider li, .bx-wrapper, .bx-viewport{
		height: auto;
	}
	.grid-new-width{
	    width: 33.333%;
	}
	.single-related-products{
	    padding: 80px 65px 0;
	}
	 .mobhead{
        display: none;
    }
	.displayondesk{
		display: block;
	}
	.displayonmob{
		display: none;
	}
	.site-main{
    	padding-top: 0px;
	}
	.cat-boxes .grid-6{
		width: 25%;
	}
	.cat-boxes{
		position: absolute;
		bottom: 0;
	}
	h1{
		font-size: 46px;
	}
	h3{
	    font-size: 26px;
	}
	h2{
		font-size: 38px;
	}
	.banner_split a{
	    font-size: 22px;
	}
	.accessories-box a{
		font-size: 22px;
	}
	.acc-box-content{
		padding: 100px 50px 100px 60px;
	}
	.text-wrap h2 span{
		color: #00aeef;
	}
	.homecat .product{
		text-align: left;
	}
	.acc-box-content{
		position: relative;
		top: 0%;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}
	.yellow-link{
		border-left: 1px solid #fff;
	}
	.contact-content p{
		padding: 0 130px;
	}
	.info-link{
		padding: 0 35px;
	}
	#page{
		background-image: url(../images/background-gradient.jpg);
	    background-position: 100% 0;
	    background-repeat: repeat-y;
	}
	#page-bg{
		background-image: url(../images/background-two.jpg);
		background-repeat: no-repeat;
	    background-position: 100% 0;
	}
}